<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="10" damage_taken="8.32" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="32" gold="300" gold_all="300" gold_infinite="0" healed="8.00937e-010" heart_containers="0" hp="100" items="0" kicks="0" killed_by="" killed_by_extra="" places_visited="10" playtime="566.95" playtime_str="0:09:26" projectiles_shot="32841" streaks="0" teleports="0" wands_edited="2" world_seed="1198522980" >

  </stats>

  <biome_baseline biomes_visited_with_wands="9" damage_taken="8.32" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="17" gold="300" gold_all="300" gold_infinite="0" healed="8.00937e-010" heart_containers="0" hp="100" items="0" kicks="0" killed_by="" killed_by_extra="" places_visited="9" playtime="546.667" playtime_str="0:09:06" projectiles_shot="30110" streaks="0" teleports="0" wands_edited="2" world_seed="1198522980" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_desert" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_watchtower" value="1" >

    </E>

    <E key="east $biome_coalmine" value="1" >

    </E>

    <E key="east $biome_excavationsite" value="1" >

    </E>

    <E key="east $biome_holymountain" value="1" >

    </E>

    <E key="east $biome_lake" value="1" >

    </E>

    <E key="east $biome_winter" value="1" >

    </E>

  </biomes_visited>

</Stats>

